:root {
   /*--bs-font-sans-serif: system-ui, sans-serif;*/
   /*--bs-font-sans-serif: Seravek,'Gill Sans Nova',Ubuntu,Calibri,'DejaVu Sans',source-sans-pro,sans-serif;*/
   /*--bs-font-sans-serif: Avenir, Montserrat, Corbel, 'URW Gothic', source-sans-pro, sans-serif;*/
   /*--bs-font-sans-serif: Optima, Candara, 'Noto Sans', source-sans-pro, sans-serif;*/
   /*--bs-font-sans-serif: Inter, Roboto, 'Helvetica Neue', 'Arial Nova', 'Nimbus Sans', Arial, sans-serif;*/
   /*--bs-font-sans-serif: Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', 'Nimbus Sans Narrow', sans-serif-condensed, sans-serif;*/

   --font-heading: Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', 'Nimbus Sans Narrow', sans-serif-condensed, sans-serif;
   --orgColor: #F78E1E;
   --textColor: #305551;
   --thmColor: #79D5CA;
   --thmColorRGB: 121,213,202;
   --thmColor2: #F4FCFB;
   --thmColor3: #401b43;
   --footerColor: #F7FCFC;
   --bs-offcanvas-width: 320px;
}

.awesomplete {
   display: block;
   -ms-flex-positive: 1 !important;
   flex-grow: 1 !important;
}
.awesomplete > ul {
   z-index: 50;
   background: #fff;
}

.table-responsive .dropdown,
.table-responsive .btn-group,
.table-responsive .btn-group-vertical {
   position: static;
}

.form-control::placeholder {
   color: #0005;
   opacity: 1; /* Firefox */
}
.form-floating>label {
   color:#aaa;
}

.medium {
   font-size: 90%;
}
.normal {
   font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
   font-family: var(--font-heading);
   font-weight:600;
}

.plain, .plain:hover, .plain:focus, .plain:active {
   text-decoration:none;
}

.text-alternate {
   color: var(--orgColor);
}

.font-heading {
   font-family: var(--font-heading);
}

.clickable {
   cursor: pointer;
}

.bg-org {
   background-color: var(--orgColor);
}
.bg-thm {
   --bs-bg-opacity: 1;
   background-color: rgba(var(--thmColorRGB), var(--bs-bg-opacity))!important;
}
.bg-thm2 {
   background-color: var(--thmColor2);
}
.bg-thm3 {
   background-color: var(--thmColor3);
}
.bg-footer {
   background-color: var(--footerColor);
}

.btn-social {
   background-color: var(--orgColor);
   color:white;
}
.btn-social:hover {
   background-color: var(--textColor);
   color:white!important;
}
